### Hierarchy

- IFeesGetParams

## Index

### Properties

- makerTokenAddress
- makerTokenAmount
- networkId
- takerTokenAddress
- takerTokenAmount

## Properties

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:492

### makerTokenAmount

makerTokenAmount: string

- Defined in aqueduct.ts:494

### networkId

networkId: number

- Defined in aqueduct.ts:496

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:493

### takerTokenAmount

takerTokenAmount: string

- Defined in aqueduct.ts:495

Generated using TypeDoc